
/* Class = "NSWindow"; title = "Wijzig coderingenlijst"; ObjectID = "5"; */
"5.title" = "Wijzig coderingenlijst";

/* Class = "NSTextFieldCell"; title = "Selecteer de tekstcoderingen die u wilt gebruiken."; ObjectID = "21"; */
"21.title" = "Selecteer de tekstcoderingen die u wilt gebruiken.";

/* Class = "NSButtonCell"; title = "Selecteer alles"; ObjectID = "22"; */
"22.title" = "Selecteer alles";

/* Class = "NSButtonCell"; title = "Wis alles"; ObjectID = "23"; */
"23.title" = "Wis alles";

/* Class = "NSButtonCell"; title = "Herstel standaardinstellingen"; ObjectID = "24"; */
"24.title" = "Herstel standaardinstellingen";

/* Class = "NSButtonCell"; title = "Schakel"; ObjectID = "25"; */
"25.title" = "Schakel";
